Activity log for bug #717134

Date Who What changed Old value New value Message
2011-02-11 13:57:42 Ugo Riboni bug added bug
2011-02-11 13:59:34 Ugo Riboni summary [launcher] System Testing doesn't display proper menus [launcher] System Testing and Printers don't display proper menus
2011-02-11 14:00:39 Ugo Riboni description The System Testing application from Gnome Control Center doesn't work properly with the unity-2d launcher To reproduce: - launch gnome-control-center - click on the "System Testing" icon in g-c-c - mouse over the System Testing icon in launcher Expected result: "System Testing" appears in the label that pops up Current result: " --log-level=debug" appears in that label - right click over the System Testing icon in launcher Expected result: there should be a "Keep in Launcher" item in the menu Current result: there's no such item The System Testing application from Gnome Control Center doesn't work properly with the unity-2d launcher To reproduce: - launch gnome-control-center - click on the "System Testing" icon in g-c-c - mouse over the System Testing icon in launcher Expected result: "System Testing" appears in the label that pops up Current result: " --log-level=debug" appears in that label - right click over the System Testing icon in launcher Expected result: there should be a "Keep in Launcher" item in the menu Current result: there's no such item The same problem happens also for the Printing application from g-c-c (even though the label is "System-config-printer.py")
2011-02-25 16:58:39 Florian Boucault unity-2d: status New Confirmed
2011-02-25 16:58:43 Florian Boucault unity-2d: importance Undecided Medium
2011-04-21 16:50:25 Robert Sajdok bug added subscriber Robert Sajdok
2011-04-21 21:39:09 Robert Sajdok bug task added bamf
2011-04-21 21:39:29 Robert Sajdok bamf: status New Confirmed
2011-04-22 09:16:20 Didier Roche unity: status New Confirmed
2011-04-22 09:16:23 Didier Roche bamf (Ubuntu): status New Confirmed
2011-04-23 21:08:30 Robert Sajdok attachment added MyScreenshot1.png https://bugs.launchpad.net/unity/+bug/717134/+attachment/2085144/+files/MyScreenshot1.png
2011-04-26 10:21:33 Didier Roche unity: milestone 3.8.14
2011-04-26 10:21:46 Didier Roche unity: assignee Jason Smith (jassmith)
2011-04-26 10:21:55 Didier Roche unity: importance Undecided Medium
2011-04-26 10:21:57 Didier Roche bamf: importance Undecided Medium
2011-04-26 10:22:00 Didier Roche bamf (Ubuntu): importance Undecided Medium
2011-04-27 15:00:42 Didier Roche summary [launcher] System Testing and Printers don't display proper menus [launcher] System Testing and Printers don't display proper menus when launched by command line
2011-04-27 15:01:30 Didier Roche description The System Testing application from Gnome Control Center doesn't work properly with the unity-2d launcher To reproduce: - launch gnome-control-center - click on the "System Testing" icon in g-c-c - mouse over the System Testing icon in launcher Expected result: "System Testing" appears in the label that pops up Current result: " --log-level=debug" appears in that label - right click over the System Testing icon in launcher Expected result: there should be a "Keep in Launcher" item in the menu Current result: there's no such item The same problem happens also for the Printing application from g-c-c (even though the label is "System-config-printer.py") The System Testing application from Gnome Control Center doesn't work properly with the unity-2d launcher Test case: 1. open a terminal 2. launch system-config-printer 3. check that a menu appears in the panel ------------ To reproduce: - launch gnome-control-center - click on the "System Testing" icon in g-c-c - mouse over the System Testing icon in launcher Expected result: "System Testing" appears in the label that pops up Current result: " --log-level=debug" appears in that label - right click over the System Testing icon in launcher Expected result: there should be a "Keep in Launcher" item in the menu Current result: there's no such item The same problem happens also for the Printing application from g-c-c (even though the label is "System-config-printer.py")
2011-04-27 15:02:47 Didier Roche unity: status Confirmed Fix Released
2011-04-27 15:05:07 Didier Roche bamf: status Confirmed Fix Released
2011-04-27 15:08:36 Launchpad Janitor branch linked lp:~ubuntu-desktop/bamf/ubuntu
2011-04-28 00:43:41 Clint Byrum nominated for series Ubuntu Natty
2011-04-28 00:43:41 Clint Byrum bug task added bamf (Ubuntu Natty)
2011-04-28 00:43:41 Clint Byrum nominated for series Ubuntu Oneiric
2011-04-28 00:43:52 Clint Byrum bug added subscriber Clint Byrum
2011-04-28 00:44:04 Clint Byrum bug added subscriber Ubuntu Stable Release Updates Team
2011-04-28 00:45:51 Clint Byrum bamf (Ubuntu Natty): status Confirmed Fix Committed
2011-04-28 00:45:56 Clint Byrum bug added subscriber SRU Verification
2011-04-28 00:46:01 Clint Byrum tags verification-needed
2011-04-28 01:08:22 Launchpad Janitor branch linked lp:ubuntu/natty-proposed/bamf
2011-04-28 09:43:46 Florian Boucault unity-2d: status Confirmed Fix Released
2011-05-03 05:22:07 Launchpad Janitor bamf (Ubuntu Natty): status Fix Committed Fix Released
2011-05-03 05:22:32 Martin Pitt bug task added bamf (Ubuntu Oneiric)
2011-05-03 05:22:49 Martin Pitt bamf (Ubuntu Oneiric): status Fix Committed Fix Released
2013-04-05 08:42:34 Launchpad Janitor bamf (Ubuntu Quantal): status New Confirmed
2014-01-11 18:19:10 Adolfo Jayme bug task deleted bamf (Ubuntu Quantal)
2014-07-25 12:26:04 Marco Trevisan (TreviƱo) unity (Ubuntu): status New Fix Released
2014-12-03 09:04:58 Rolf Leggewie unity (Ubuntu Natty): status New Won't Fix
2014-12-03 09:46:20 Rolf Leggewie unity (Ubuntu Oneiric): status New Won't Fix